header#masthead {
	padding: 30px 0 10px;
}

div#header-top {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 1200px;
	max-width: 90%;
	margin: auto;
	padding: 0 0 20px;
}

img.custom-logo {
	width: 200px;
	height: auto;
}

div#header-bottom {
	background-color: #EDEBE4;
	padding: 10px 0;
}

a.header-quicklink {
	display: flex;
	text-decoration: none;
	cursor: pointer;
}

a.offres-quicklink {
	flex-direction: row;
	align-items: flex-start;
	padding-top: 12px;
}

a.newsletter-quicklink {
	flex-direction: column;
	align-items: center;
}

a.newsletter-quicklink span {
	display: block;
	text-decoration: none;
	font-family: 'Bobby Jones Soft';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px; 
	letter-spacing: 0.35px;
}

a.newsletter-quicklink img.newsletter-icon  {
	margin-bottom: 10px;
}

a.header-quicklink:hover span {
	color: #B9924E;
}

a.header-quicklink:not(:hover) span {
	color: #1D1D1F;
}

a.header-quicklink:hover img.quicklink-icon-black {
	display: none;
}

a.header-quicklink:not(:hover) img.quicklink-icon-ocre {
	display: none;
}

a.header-quicklink:not(:last-child) {
	margin-right: 40px;
}

a.offres-quicklink span {
	color: #1D1D1F;
	text-align: center;
	font-family: "Bobby Jones Soft";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
	letter-spacing: 0.4px;
}

a.offres-quicklink:hover span {
	color: #B9924E;
}

img.quicklink-icon.offres-icon {
	margin-right: 6px;
	width: 12px;
	height: 24px;
}

form.header-search {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 3px 12px;
	border-radius: 11px;
	border: 2px solid #1C1C1F;
	width: 480px;
}

form.header-search input {
	border: 0;
	outline: 0;
	padding-left: 10px;
	font-family: 'Fredoka';
	color: #1C1C1F;
	background: #F7F7F6;
	width: 100%;
}

form.header-search input ::placeholder{
	font-family: 'Fredoka';
}

form.header-search input ::-webkit-input-placeholder {
	font-family: 'Fredoka';
}

form.header-search input ::-moz-placeholder {
	font-family: 'Fredoka';
}

form.header-search input :-ms-input-placeholder {
	font-family: 'Fredoka';
}

div#header-right {
	display: flex;
	flex-direction: row;
}

img.search-icon {
	width: 24px;
	height: auto;
}

img.quicklink-icon {
	width: auto;
	height: 40px;
}

img.quicklink-icon.newsletter-icon {
	width: 23px;
	height: 18px;
}


/* Navigation
--------------------------------------------- */

.main-navigation li > a[href='#'] {
	color: unset;
	cursor: unset;
	pointer-events: none;
}

nav#site-navigation {
	margin: auto;
	width: fit-content;
}

.main-navigation {
	display: block;
	width: 100%;
}

.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul.sub-menu {
	flex-direction: column;
	border-radius: 0 0 8px 8px;
	border: 1px solid #1D1D1F;
	background: #F8F8F7;
	box-shadow: 0 4px 12px 0 rgba(63, 58, 52, 0.08);
}

.main-navigation ul ul.sub-menu {
	padding: 16px;
}

.main-navigation ul ul.sub-menu > li {
	padding: 10px;
}

.main-navigation ul ul.sub-menu > li a {
	color: #1D1D1F;
	font-family: 'Fredoka';
	font-size: 16px;
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	text-wrap: nowrap;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	display: block;
	left: auto;
}

.main-navigation ul ul a {
	width: 200px;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}


.main-navigation ul#primary-menu > li {
	margin: 0 25px;
	height: 26px;
}

.main-navigation li {
	position: relative;
	margin: 5px 25px;
}

.main-navigation ul#primary-menu > li.current-menu-item:after,
.main-navigation ul#primary-menu > li.current-post-ancestor:after,
body.archive.tax-univers .main-navigation ul#primary-menu > li#menu-item-218:after {
	display: block;
	content: '';
	height: 2px;
	background-color: #1D1D1F;
	border-radius: 1px;
	position: absolute;
	bottom: -1px;
	width: 100%;
}

@media screen and (min-width: 900px) {
	.main-navigation ul#primary-menu > li:hover:after {
		display: block;
		content: '';
		height: 2px;
		width: 100%;
		background-color: #B9924E;
		border-radius: 1px;
		position: absolute;
		bottom: -1px;
		width: 100%;
	}
}

.main-navigation ul#primary-menu > li > a,
.main-navigation ul#primary-menu > li > div.header-nav-title > a {
	display: block;
	text-decoration: none;
	color: #1D1D1F;
	font-family: 'Bobby Jones Soft';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px; /* 150% */
	letter-spacing: 0.4px;
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

@media screen and (min-width: 900px) {

	.menu-toggle,
	.menu-close {
		display: none;
	}

	.main-navigation ul {
		display: flex;
	}
	
	div.mobile-site-branding {
		display: none;
	}
	
	form#mobile-search {
		display: none;
	}
	
}

.site-main .comment-navigation,
.site-main
.posts-navigation,
.site-main
.post-navigation {
	margin: 0 0 1.5em;
}

.comment-navigation .nav-links,
.posts-navigation .nav-links,
.post-navigation .nav-links {
	display: flex;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	flex: 1 0 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	text-align: end;
	flex: 1 0 50%;
}


@media screen and (min-width: 901px) {
	img.header-nav-icon {
		display: none;
	}
	
	div.mobile-nav-newsletter-wrapper {
		display: none;
	}

}


@media screen and (max-width: 899px) {
	
	body header#masthead {
		padding: 0;
		box-shadow: 0 6px 10px 0 rgba(63, 58, 52, 0.05);
		margin-bottom: 20px;
	}
	
	span#blog-title {
		display: none;
	}
	
	div#header-bottom nav#site-navigation {
		width: 100%;
	}
	
	header#masthead div#header-bottom {
		background: none;
		padding: 0;
	}
	
	div.mobile-site-branding {
		height: fit-content;
		padding-top: 7px;
	}
	
	div.mobile-site-branding img.custom-logo {
		width: 87px;
	}
	
	div.mobile-nav-top {
		padding: 10px 0 0 16px;
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		height: 80px;
	}
	
	div.mobile-nav-bottom {
		padding: 20px 0 20px 16px;
	}
	
	nav.main-navigation.toggled ul#primary-menu > li {
		margin: 20px 0;
		padding: 10px 0;
	}
	
	nav.main-navigation:not(.toggled) button.menu-close {
		display: none;
	}
	
	button.menu-close {
		display: block;
		margin-left: auto;
	}
	
	div#header-top {
		display: none;
	}
	
	body.admin-bar.nav-toggled {
		
	}
	
	body.nav-toggled main#primary {
		display: none;
	}
	
	form#search {
		
	}
	
	button.menu-toggle,
	button.menu-close {
		border: none;
		background: none;
	}
	
	nav#site-navigation.toggled button.menu-toggle {
		padding-right: 16px;
	}
	
	nav#site-navigation.toggled.main-navigation ul ul.sub-menu {
		display: block;
		position: relative;
		float: none;
		top: unset;
		left: unset;
		z-index: unset;
		border: none;
		padding: 12px 0 0 24px;
		box-shadow: none;
		width: 100%;
	}
	
	nav#site-navigation.toggled.main-navigation ul#primary-menu > li {
		height: auto;
	}
	
	
	nav#site-navigation.main-navigation:not(.toggled) div.mobile-nav-bottom {
		display: none;
	}
	
	nav#site-navigation.main-navigation:not(.toggled) div.mobile-nav-newsletter-wrapper {
		display: none;
	}
	
	header#masthead div#header-bottom nav#site-navigation.toggled {
		position: fixed;
		top: 0;
		width: 100vw;
		height: 100vh;
		z-index: 99;
		background: #F8F8F7;
		overflow-y: scroll;
		padding: 0 0 20px;
	}
	
	nav#site-navigation.toggled.main-navigation ul ul.sub-menu > li {
		padding: 0;
		margin: 10px 0;
	}
	
	body.admin-bar.nav-toggled header#masthead div#header-bottom nav#site-navigation.toggled {
		top: 46px;
	}
	
	div#header-bottom .main-navigation ul#primary-menu > li.current-menu-item:after,
	div#header-bottom .main-navigation ul#primary-menu > li.current-post-ancestor:after,
	html body.archive.tax-univers .main-navigation ul#primary-menu > li#menu-item-218:after {
		display: none;
	}
	
	
	div.mobile-nav-top:not(.search-toggled) form.header-search input {
		display: none;
	}
	
	div.mobile-nav-top.search-toggled div.mobile-site-branding {
		display: none;
	}
	
	div.mobile-nav-top.search-toggled div.mobile-nav-top-right {
		flex-grow: 1;
	}
	
	form.header-search#mobile-search {
		max-width: 100%;
		margin: 20px 0;
		border: none;
		width: calc(100% - 57px);
	}
	
	div.mobile-nav-top-right {
		display: flex;
	}
	
	.main-navigation ul#primary-menu > li.menu-item > div.header-nav-title {
		display: flex;
	}
	
	nav#site-navigation.toggled.main-navigation ul li.menu-item:not(.header-nav-toggled) ul.sub-menu {
		display: none;
	}
	
	nav#site-navigation.toggled.main-navigation ul li.menu-item.header-nav-toggled img.header-nav-icon.icon-down {
		display: none;
	}
	
	nav#site-navigation.toggled.main-navigation ul li.menu-item:not(.header-nav-toggled) img.header-nav-icon.icon-up {
		display: none;
	}
	
	img.header-nav-icon {
		padding-left: 5px;
	}
	
	div.mobile-nav-newsletter-wrapper {
		display: flex;
		flex-direction: column;
		gap: 12px;
		padding: 26px 24px 24px;
		border-radius: 8px;
		overflow: hidden;
		background-color: #F1EFE8;
		margin-right: 16px;
	}
	
	strong.mobile-nav-newsletter-text {
		color: #3F3A34;
		font-family: 'Fredoka';
		font-size: 16px;
		text-decoration: none;
		font-style: normal;
		font-weight: 500;
		line-height: 24px;
	}
	
	a#mobile-nav-newsletter-link {
		display: flex;
		align-items: center;
		color: #B9924E;
		font-family: 'Fredoka';
		font-size: 16px;
		text-decoration: none;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
	}
	
	a#mobile-nav-newsletter-link img {
		padding-top: 2px;
		padding-left: 4px;
	}
}

@media screen and (max-width: 782px) {
	html {
		/* margin-top: 0 !important; */
	}
}

